﻿/*reset*/
* {
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-size: 2em;
    font-weight: normal;
    font-family: VeluxGothicRegular,Arial;
    margin-bottom: 1em;
}

h1, .h1 {
    color: #aacae3;
    line-height: 1em;

}

.pre-heading {
    display:block;
    font-size:0.6em;
    text-transform: uppercase;
    color:#ff0000;
    font-weight:bold;
    line-height:1em;
}

h2 {
    font-size: 1.5em;
}

@font-face {
    font-family: 'VeluxGothicRegular';
    font-weight: normal;
    font-style: normal;
    src: url("/fonts/VeluxGothic-Regular.eot");
    src: url('/fonts/VeluxGothic-Regular.woff') format('woff'),url('fonts/VeluxGothic-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'VeluxGothic';
    font-weight: normal;
    font-style: normal;
    src: url("/fonts/VeluxGothic-Regular.eot");
    src: url('/fonts/VeluxGothic-Regular.woff') format('woff'),url('fonts/VeluxGothic-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'VeluxGothic';
    font-weight: bold;
    font-style: normal;
    src: url("/fonts/VeluxGothic-Bold.eot");
    src: url('/fonts/VeluxGothic-Bold.woff') format('woff'),url('fonts/VeluxGothic-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'VeluxGothic';
    font-weight: 100;
    font-style: normal;
    src: url("/fonts/VeluxGothic-Light.eot");
    src: url('/fonts/VeluxGothic-Light.woff') format('woff'),url('fonts/VeluxGothic-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'VeluxGothic';
    font-style: italic;
    font-weight: normal;
    src: url("/fonts/VeluxGothic-RegItalic.eot");
    src: url('/fonts/VeluxGothic-RegItalic.woff') format('woff'), url('fonts/VeluxGothic-RegItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'VeluxGothic';
    font-weight: bold;
    font-style: italic;
    src: url("/fonts/VeluxGothic-BoldItalic.eot");
    src: url('/fonts/VeluxGothic-BoldItalic.woff') format('woff'), url('fonts/VeluxGothic-BoldItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'VeluxGothic';
    font-style: italic;
    font-weight: 100;
    src: url("/fonts/VeluxGothic-LightItalic.eot");
    src: url('/fonts/VeluxGothic-LightItalic.woff') format('woff'), url('fonts/VeluxGothic-LightItalic.ttf') format('truetype');
}


html {
    font-family: VeluxGothic,Arial;
    color: #666;
    background: #fff;
    font-weight: normal;
    height: 100%;
    left: 0;
    margin: 0;
}

body {
    position: fixed;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    fill: currentColor;
}

span.white {
    stroke: #cdcdcd;
    background-color: #fff;
    fill: #fff;
}

@-webkit-keyframes to-black {
    from {
        background-color: transparent;
    }

    to {
        background-color: #000;
        background-color: rgba(0, 0, 0, 0.75);
    }
}

@-moz-keyframes to-black {
    from {
        background-color: transparent;
    }

    to {
        background-color: #000;
        background-color: rgba(0, 0, 0, 0.75);
    }
}

@-ms-keyframes to-black {
    from {
        background-color: transparent;
    }

    to {
        background-color: #000;
        background-color: rgba(0, 0, 0, 0.75);
    }
}

@-o-keyframes to-black {
    from {
        background-color: transparent;
    }

    to {
        background-color: #000;
        background-color: rgba(0, 0, 0, 0.75);
    }
}

@keyframes to-black {
    from {
        background-color: transparent;
    }

    to {
        background-color: #000;
        background-color: rgba(0, 0, 0, 0.75);
    }
}

.to-black {
    background-color: #000;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-name: to-black;
    -moz-animation-name: to-black;
    -ms-animation-name: to-black;
    -o-animation-name: to-black;
    animation-name: to-black;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -ms-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-iteration-count: 1;
    -moz-animation-iteration-count: 1;
    -ms-animation-iteration-count: 1;
    -o-animation-iteration-count: 1;
    animation-iteration-count: 1;
    -webkit-animation-direction: alternate;
    -moz-animation-direction: alternate;
    -ms-animation-direction: alternate;
    -o-animation-direction: alternate;
    animation-direction: alternate;
    opacity: 0.95;
}

#main-container {
    position: relative;
    margin: 6% 0 0 4%;
    height: 88%;
    width: 92%;
    overflow: hidden;
}


table {
    font-family: VeluxGothic,Arial;
}

a {
    color: #808080;
    text-decoration: none;
    cursor: pointer;
}

p, ul, li {
    margin-bottom: 1em;
}

ul {
    margin-left: 1em;
}

strong, .bold {
    font-weight: bold;
}

img {
    border: none;
    display: block;
    line-height: 1;
}

.small {
    font-size: 0.8em;
}

.extra-small {
    font-size: 0.7em;
}

.extra-extra-small {
    font-size: 0.6em;
}

.tiny {
    font-size: 0.5em;
}

th {
    font-weight: normal;
}

.line-bottom {
    border-bottom: 1px #777 solid;
    display: block;
    padding-bottom: 0.5em;
}

.line-top {
    border-top: 1px #777 solid;
    display: block;
    padding-top: 0.5em;
}

.lined-heading {
    border-bottom: 1px #777 solid;
    border-top: 1px #777 solid;
    display: block;
}

.lined-heading-white {
    border-bottom: 1px #fff solid;
    border-top: 1px #fff solid;
    display: block;
}

.content-area ul li {
    list-style-position: inside;
    text-indent: -1em;
}

.inline-block {
    display: inline-block;
}

.white-text {
    color: white;
}

.red-text {
    color: red;
}

.blue-text {
    color: #aacae3;
}

.headings {
    width: 85%;
    z-index: 1;
    position: relative;
}

.folio {
    position: absolute;
    top: 4%;
    left: 4%;
    font-weight: 100;
    font-size: 0.8em;
}

.headings sup {
    font-size: 0.5em;
}

sup {
    font-size: 0.6em;
}

.editorial .headings {
    width: 100%;
}

.editorial h1 {
    color: #666
}

.headings .main, .headings h1 {
    margin: 0;
    padding: 0;
}

.standfirst {
    font-weight: 100;
    font-size: 1.1em;
    padding-top: 1%;
    height: 1em;
}

.product-image {
    width: 75%;
    height: 82.0%;
    position: absolute;
    left: 0;
    bottom: 0;
}

    .product-image .image-caption {
        position: absolute;
        bottom: 1em; padding: 0.5em 0.5em 0.5em 1em; 
        background: #666; 
        opacity: 0.75; 
        font-size: 0.8em; 
        color:#fff
    }

    .product-image.overhang {
        width: 79.5%;
        height: 87.0%;
    }

    .product-image .main-image {
        width: 100%;
        height: auto;
    }

img.guarantee {
    position: absolute;
    bottom: 2%;
    width: 13%;
}

.editorial img.guarantee {
    position: absolute;
    bottom: 1%;
    width: 9%;
}


.product-info-links {
    font-weight: 100;
    list-style: none;
    width: 10.6%;
    margin: 0px;
    padding: 0px;
    position: absolute;
    top: 0;
    right: 0;
    height: auto;
}


    .product-info-links > li {
        margin-bottom: 0;
    }

    .product-info-links span {
        display: inline-block;
        padding: 0.8em 0;
    }

    .product-info-links img {
        width: 100%;
    }

.options-link {
    position: absolute;
    bottom: 0;
    right: 0;
}

.text-link {
    display: inline-block;
    background: #aacae3;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
}

.web-link {
    background-color: #f00;
}

.text-link span {
    display: inline-block;
    padding: 0.7em;
}

.text-link.hot {
    background-color: #AAA;
}


.product-closeup-button {
    display: inline-block;
    background-color: red;
    border-radius: 0.7em;
    color: white;
    font-weight: bold;
    width: 1.4em;
    height: 1.4em;
    text-align: center;
    position: absolute;
    font-size: 1.4em;
}

.spare-parts .product-closeup-button {
    position: relative;
    font-size: 1em;
}

    .spare-parts .product-closeup-button .label {
        position: relative;
    }

.product-closeup-button .label {
    margin-top: 5%;
    display: inline-block;
}


.product-closeup {
    float: left;
    padding: 2%;
    font-weight: 100;
}

    .product-closeup .image {
        float: left;
        width: 46%;
    }

        .product-closeup .image img {
            width: 100%;
        }

    .product-closeup .info {
        float: left;
        width: 46%;
        margin-left: 4%;
        position: static;
    }


        .product-closeup .info .text {
            float: right;
            width: 80%;
        }


        .product-closeup .info .product-closeup-button {
            position: static;
        }

#editorial-container {
    position: absolute;
    width: 100%;
    height: 80%;
    bottom: 0;
}

#editorial-container.full-height {
    height: 100%;
    top: 0;
}

.editorial-item {
    width: 100%;
    height: 100%;
}

.product .editorial-item {
    padding: 2% 2% 0 2%;
    float: left;
    width: 92%;
}

.editorial-items .headings, .product-info .headings {
    height: 20%;
}

.editorial-items .editorial-item .content-area .headings {
    height: 10%;
}

.product-info .content-area .headings {
    margin-bottom: 2%;
    padding-left: 0;
}

.column {
    float: left;
    position: relative;
    overflow: hidden;
}

    .column p, .column ul {
        font-weight: 100;
    }

    .column img {
        width: 100%;
    }


.nav {
    float: left;
    width: 26%;
    height: 100%;
}
    .nav .accordian-text .accordian-html {
        float: left;
        font-weight: 100;
    }

    .nav .accordian-text p {
        margin-bottom: 1em;
    }

    .nav .accordian-image {
        float:right;
        width:28%;
    }

    .nav .accordian-text h2, .nav .accordian-text .h2 {
        margin-bottom: 0.6em;
        font-size:1.3em;
        color:#aacae3
    }

   .nav .accordian-text.accordian-text-has-image {
       width: 69%;
       float: left;
   }

    .nav .text-link {
        width: 100%;
        margin-bottom: 5%;
    }

        .nav .text-link.hot {
            color: #000;
            background: #f0f0f0;
        }


    .do-more .nav .text-link {
        margin-bottom: 1.5%;
    }

    .do-more .accordian-html li {
        margin-bottom : 0.1em
    }

.editorial .nav {
    width: 31%;
    position:relative;
}

.editorial table {
    font-weight:100;
}

.nav.crush .text-link {
    margin-bottom: 3%;
}

    .nav.crush .text-link span {
        padding: 0.6em;
    }

.content-area {
    float: right;
    width: 69.5%;
    height: 98%;
}

.editorial .content-area {
    width: 65%;
}

.editorial-item .content.overflow {
    overflow-x: hidden;
    overflow-y: auto;
}


.editorial-item .content {
    width: 100%;
    height: 100%;
    font-weight: 100;
    padding-bottom: 1%;
}

    .editorial-item .content img {
        width: 100%;
    }

.product-info .content {
    height: 80%;
}

.editorial-item video {
    width: 100%;
    height: 50%;
}

.product-info .content-area .headings {
    padding-top: 0.5em;
    width: 100%;
    border-top: 2px solid #aaa;
}

    .product-info .content-area .headings .main {
        color: #808080;
        text-transform: uppercase;
    }

.product-info .content-area .main-content {
    width: 65%;
}

.product-info .content-area .main-content.full-width  {
    width: 100%;
}

.product-info .main-content img {
    width: 100%;
}

.product-info .content-area .text-area {
    width: 30%;
    float: right;
}

    .product-info .content-area .text-area .text ul {
        float: right;
        width: 90%;
    }

    .product-info .content-area .text-area .text li {
        margin-bottom: 5%;
    }

    .product-info .content-area .text-area .small-image {
        margin-bottom: 10%;
        width: 65%;
    }

.product-info .content-area .product-info-two-col .text-area {
    width: 40%;
    margin-right: 10%;
    float: left;
}

.product-info-two-col .text-area .small-image {
    width: 50%;
}

.product-info .content-area .product-info-large-image .main-content {
    width: 55%;
}

.product-info .content-area .product-info-large-image .text-area {
    width: 40%;
    padding-right: 1.5%;
}

    .product-info .content-area .product-info-large-image .text-area .small-image {
        width: 34.5%;
    }

.product-info {
    position: relative;
}

    .product-info .terms-conditions {
        font-weight: 100;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
    }


        .product-info .terms-conditions ul {
            padding-bottom: 0;
            margin-bottom: -3px;
            list-style-image: url('/images/triangle-bullet.png');
            width: 73%;
            font-size: 0.7em;
        }


        .product-info .terms-conditions li {
            margin: 0;
            padding: 0;
        }

li.red-triangle {
    list-style-image: url('/images/triangle-bullet-red.png');
}

.product-info .weblinks {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 25%;
}

    .product-info .weblinks .web-link {
        float: left;
        width: 100%;
        margin-top: 0.2em;
    }

span.chevron {
    float: right;
    padding-left: 0;
}

.text-link:hover, .lightbox-link:hover {
    cursor: pointer;
}

img.beacon {
    position: absolute;
    width: 3em;
    height: 3em;
    top: -0.8em;
    left: -0.8em;
}


.swatches {
    margin-top: 4%;
    width: 65%;
}


.swatch {
    float: left;
    text-align: center;
    margin-right: 2%;
    margin-bottom: 2%;
}

.swatch-3-col {
    width: 31.33%;
}

.swatch-4-col {
    width: 23%;
}

.swatch-5-col {
    width: 18%;
}


    .swatch img {
        width: 100%;
    }

    .swatch .label {
        text-align: center;
        text-overflow: clip;
        height: 1em;
    }


.background-image {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: 100% auto;
    z-index: -1;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

    .video-container iframe, .video-container object, .video-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }


.slider {
    height: 100%;
    width: 99%;
}

    .slider p {
        margin-bottom: 0.5em;
    }

.slider-column-slider img.slide-button {
    cursor: pointer;
    position: absolute;
    left: 41.6%;
    width: 16.6%;
}

.slide-button.up {
    top: 3%;
}

.slide-button.down {
    bottom: 3%;
}

.slide-button.backtotop {
    bottom: 3%;
}

.slider-column.columns2 .slider-column-slider img.slide-button {
    width: 8.3%;
    left: 45.7%;
}

.slider-column.columns3 .slider-column-slider img.slide-button {
    width: 5.53%;
    left: 47.5%;
}

.slider-column.columns3 .slider-column-item-content img {
    width: 40%;
}

.slider-column {
    float: left;
    width: 20%;
    height: 100%;
}

    .slider-column.columns2 {
        width: 40%;
    }


    .slider-column.columns4 {
        width: 80%;
    }

    .slider-column.columns3 {
        width: 60%;
    }

.slider-column-heading {
    height: 12%;
    background: #aacae3;
    color: #fff;
    border-left: 1px solid #fff;
    font-weight: bold;
    position: relative;
    width: 100%;
}

    .slider-column-heading-padding {
        position: absolute;
        top: 7%;
        left: 5%;
    }

.slider-column-slider {
    position: relative;
    border-left: 1px solid #777;
    border-bottom: 1px solid #777;
    float: left;
    height: 87%;
    width: 100%;
}

.slider-column.first .slider-column-heading {
    border-left: 1px solid #aacae3;
}

.slider-column.last .slider-column-heading {
    border-right: 1px solid #aacae3;
}

.slider-column.last .slider-column-slider {
    border-right: 1px solid #777;
}

.slider-column.grey .slider-column-slider {
    background: #eee;
}

.slider-column-item-content.slider-result {
    text-align: left;
    padding: 0 0.5em;
}

.slider-column-items {
    float: left;
    height: 80%;
    overflow: hidden;
    text-align: center;
    width: 90%;
    position: absolute;
    top: 10%;
    left: 5%;
}

.slider-column-item {
    height: 100%;
    display: block;
}

.slider-column-slider .slider-column-item-content img {
    width: 70%;
    margin: 0 auto 10% auto;
}

    .slider-column-slider .slider-column-item-content img.small-image {
        width: 60%;
    }

.slider-column-slider .slider-column-item-content .editorial-slider-content {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: 100% auto;
}

.slider .slider-column-slider li {
    list-style-type: none;
    padding: 0;
    margin: 0;
    text-indent: 0em;
    margin-left: -1em;
    overflow: hidden;
    height: 35em;
}

.price {
    font-size: 1.2em;
}

.editorial-slider-column {
    height: 95%;
}

    .editorial-slider-column .slider-column-heading {
        background: #fff;
        color: #666
    } 

    .editorial-slider-column .slider-column-item-content p {
        margin-bottom: 1em;
    }

    .editorial-slider-column .slider-column {
        width: 100%;
    }

    .editorial-slider-column .slider-column-items {
        top: 0;
        text-align: left;
    }

    .editorial-slider-column .slider-column-items.no-padding {
        left:0;
        width:100%;
    }

     .editorial-slider-column .slider-column-items li.slider-column-item {
        height: 29em;
    }

    .editorial-slider-column .slider-column-item-content {
        height: 75%;
        position:relative;
    }

    .editorial-slider-column .slider-column-item-content .roundle {
        position:absolute;
        width:5em;
        right:0;
        bottom:0;
    }

   

        .editorial-slider-column .slider-column-item-content img {
            margin: 0;
        }

    .editorial-slider-column .slide-button.up {
        top:auto;
        bottom:0;
        left: 37.5%;
    }

    .editorial-slider-column .slide-button.down {
        bottom: 0;
        left: auto;
        right: 37.5%
    }

    .editorial-slider-column .slider-column-slider {
        height: 100%;
        border: none;
    }

        .editorial-slider-column .slider-column-slider img.slide-button {
            width: 10%;
        }

         .editorial-slider-column .slider-column-slider img.slide-button.disabled {
             opacity:0.4;
             cursor:default;
         }

    .editorial-slider-column .slider-column-item-content table img {
        width: 85%
    }

.slider-column-item-content .size-code-graphics {
    height: 20em;
    float: left;
    width: 54%;
    background-color: #eee;
    padding: 0.6em 1%;
    margin: 0 1% 0 0;
}

    .slider-column-item-content .size-code-graphics p {
        margin-bottom: 0.4em;
    }

    .slider-column-item-content .size-code-graphics img {
        margin-bottom: 0;
    }

.edge-animation-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    background-color: transparent;
}


.product-pricing-table {
    border-collapse: collapse;
    border-spacing: 0;
    font-weight: normal;
}

    .product-pricing-table .table-title {
        padding-bottom: 0.35em;
        text-align: left;
    }

.large-text {
    font-size: 1.2em;
}

.price-data {
    font-size: 0.9em;
}

.rowgroup-firstcol {
    background-color: #ddeffb;
}

.product-pricing-table .rowgroup-row {
    background-color: #ddeffb;
}

.product-pricing-table .additional-text-row {
    background:#999;
    color:#fff;
}

.product-pricing-table .additional-text-row td{
    background:#999;
    color:#fff;
}


.product-pricing-table .rowgroup-firstcol img {
    width: 2.5em;
    float: right;
}

.product-pricing-table th {
    vertical-align: bottom;
    height: 7em;
    background: white;
}

.product-pricing-table td {
    border-bottom: 1px solid #eee;
}

.product-pricing-table .small-text {
    font-size: 0.8em;
}


.product-pricing-table th .small-text {
    font-size: 0.7em;
    text-align: center;
}


.product-pricing-table .size-code {
    background-color: #AACAE3;
    padding: 0.35em 0;
    margin-top: 0.5em;
    text-align: center;
    width: 5.1em;
}

.product-pricing-table th img.red-triangle, .slider-column-item img.red-triangle {
    width: 0.6em;
    padding: 0;
    margin: 0;
    display: inline-block;
}

.product-pricing-table .price-data {
    text-align: center;
}

.product-pricing-table .heading-text {
    padding: 0.35em;
    background-color: #AACAE3;
    display: block;
}

.product-pricing-table .firstcol {
    width: 20em;
}

    .product-pricing-table .firstcol-text {
        padding: 0.5em 0.3em;
        display: block;
    }

.product-pricing-table .finish-firstcol .firstcol-text {
    display: inline;
}

.product-pricing-table .code,
.product-pricing-table .description,
.product-pricing-table .inline {
    float: left;
    text-align: left;
    font-weight: 100;
}

    .product-pricing-table .code, .product-pricing-table .inline.width40 {
        width: 40%;
    }

    .product-pricing-table .description, .product-pricing-table .inline.width60 {
        width: 60%;
    }

.product-pricing-table .row-description-text {
    padding: 0.5em;
    font-size: 0.7em;
    font-weight: bold;
}

.product-pricing-table th .firstcol {
    background-color: #AACAE3;
    float: left;
}

.product-pricing-table th img.window-image {
    margin: 0 0.5em 0.2em 0.5em;
    width: 4em;
}

.editorial-web-link {
    position: absolute;
    bottom: 0;
    right: 0;
}

.window-sizes {
    margin: 0;
    width: 100%;
    height: 19%;
    position: relative;
}

    .window-sizes.additional-sizes {
        margin: 10% 0 4% 0;
    }

.reference-images {
    height: 100%;
    width: 100%;
    display: inline;
    float: left;
    font-size: 0.4em;
}


.reference-image {
    display: inline-block;
    height: 100%;
    position: relative;
    margin-left: 0.8%;
}

    .reference-image:first-child {
        margin-left: 0;
    }


    .reference-image img,
    .featherlight .reference-image-container img {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
    }

    .reference-image .reference-image-size-text,
    .featherlight .reference-image-container .reference-image-size-text {
        position: absolute;
        bottom: 0;
        left: 0;
        padding: 0.3em;
        width: 5em;
    }

    .reference-image.zoom-image {
        width: 4em;
    }

        .reference-image.zoom-image img {
            width: 100%;
            position: absolute;
            top: 0;
            left: 0;
        }

.reference-image-size-text span {
    display: block;
}

.reference-image-size-text .dimensions {
    font-size: 0.7em;
}

.featherlight .reference-image-container {
    position: relative;
    float: left;
    height: 100%;
}

    .featherlight .reference-image-container img {
        width: auto;
        height: 100%;
    }

.editorial-size-reference-text {
    display: inline;
    float: left;
    font-weight: 100;
}

    .editorial-size-reference-text.textarea-one {
        width: 19%;
        position: absolute;
        top: 0;
        right: 0;
    }

    .editorial-size-reference-text.textarea-two {
        width: 29%;
    }

    .editorial-size-reference-text.textarea-three {
        float: right;
        width: 65%;
    }

#editorial-container.contents-page {
    height: 90%;
}

    #editorial-container.contents-page p img {
        width: 100%;
    }

.contents-page .toc {
    overflow-y: scroll;
    height: 75%;
    width: 44%;
}

    .contents-page .toc .section-heading {
        margin-top: 1em;
        margin-bottom: 0.5em;
        font-size: 1.3em;
        width: 100%;
        float: left;
    }

        .contents-page .toc .section-heading:first-child {
            margin-top: 0;
        }

    .contents-page .toc ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
        width: 90%;
    }

    .contents-page .toc .page-number {
        float: right;
    }

    .contents-page .toc .page-name {
        float: left;
        width: 90%;
        margin-bottom: 0.5em;
    }

.contents-page .content {
    float: right;
    width: 50%;
}

    .contents-page .content ul.inline {
        list-style: none;
        float: left;
        width: 110%;
        margin: 0;
        padding: 0;
    }

        .contents-page .content ul.inline li {
            float: left;
            width: 15%;
            margin: 0;
            margin-left: 3%;
        }

            .contents-page .content ul.inline li:first-child {
                margin-left: 0;
            }

.contents-page .footer {
    position: absolute;
    bottom: 2%;
    left: 0;
    width: 40%;
}

.splash {
    position: absolute;
    top: 0;
    background-color: #aacae3;
    height: 3.5em;
    width: 3.5em;
    color: white;
    text-align: center;
    border-radius: 2em;
    font-size: 1.1em;
    font-weight: bold;
}

    .splash .label {
        margin-top: 1.4em;
        display: inline-block;
        text-transform: uppercase;
        line-height: 0.6em;
    }

        .splash .label.multiline {
            margin-top: 1.1em;
        }

        .splash .label .sub-label {
            font-size: 0.5em;
            margin-top: 0em;
        }

.bottom {
    position: absolute;
    bottom: 0;
}

#error-page img {
    width: 30%;
    margin: 40px auto;
}

#error-page .center {
    margin: 20px auto;
    width: 50%;
    text-align: center;
}

#error-page a {
    color: #0e7abf;
    border-bottom: dotted 5px #0e7abf;
}


.grey-panel {
    padding:0.8em 0 0.8em 0.8em; 
    background:#eee;
    margin-bottom:1em;
}

.grey-panel h3 {
    margin-bottom : 0.3em;
}
.grey-panel li {
    margin-bottom : 0.3em;
}

.building-inspiration-link {
    position:absolute;
    bottom:1.2em;
}

.cursor-pointer {
    cursor:pointer;
}

/** Search Form **/

.search-wrapper {
    position: absolute;
    padding: 10px 10px 0;
    vertical-align: middle;
    z-index: 9999;
    max-width: 350px;
    right: 50%;
    margin-right:-117px;
    top: -1px; 
}

    .search-wrapper .form-container {
        width: 100%;
        position: relative;
    }

    .search-wrapper .form-container  > span {
        padding: 5px 5px 3px 5px;
        float: left;
    }

    .search-wrapper img {
        width: 24px;
        background:#fff;
        cursor:pointer;
    }

    .search-wrapper form {
        float: left;
        vertical-align: middle;
    }

        .search-wrapper form input[type=text],
        .search-wrapper form button {
            border: none;
            height: 32px;
            color: #ABABAA;
            background-color: #fff;
            display: inline-block;
        }

        

            .search-wrapper form input[type=text]:focus,
            .search-wrapper form button:focus {
                outline: 0;
            }

        .search-wrapper form input[type=text] {
            line-height: 14px;
            margin: 0 0 10px 0;
            border-radius: 0;
        }

        .search-wrapper form button {
            padding: 0 20px;
        }

            .search-wrapper form button.close {
                background-color: transparent;
                color: white;
                font-weight: bold;
                font-size: 1.2em;
                padding: 0 5px;
                cursor: pointer;
                margin-top: -2px;
            }

    .search-wrapper .results,
    .search-wrapper .results-nav {
        color: #fff;
        text-align: left;
        overflow-y: auto;
        max-height: 300px;
        margin-bottom: 10px;
        position: relative;
    }

    .search-wrapper .results-nav {
        margin-top: 45px;
    }

    .search-wrapper .results-nav p {
        margin-bottom: 0.1em;
    }

        .search-wrapper .results-nav h5 {
            color: #ABABAA;
            font-size: 1em;
            margin-bottom: 0;
        }


    .search-wrapper .results ul {
        list-style-type: none;
        margin: 0 0 10px 0;
    }

        .search-wrapper .results ul li {
            margin: 0;
            padding: 5px 0;
            border-bottom: 2px solid #fff;
        }

            .search-wrapper .results ul li:last-child {
                border-bottom: none;
            }

    .search-wrapper .results span[data-link],
    .search-wrapper .results-nav span[data-link] {
        color: #fff;
        font-size: 1.1em;
    }

        .search-wrapper .results span[data-link]:focus,
        .search-wrapper .results span[data-link]:hover,
        .search-wrapper .results span[data-link].active,
        .search-wrapper .results-nav span[data-link]:focus,
        .search-wrapper .results-nav span[data-link]:hover,   
        .search-wrapper .results-nav span[data-link].active {
            color: #ABABAA;
            cursor: pointer;
        }

        .ie9 .search-wrapper form {
            margin-top: -1px;
        }

        .ie9 .search-wrapper > form > button {
            margin-top: 0;
            height: 30px;
        }


/** Scrolling boxes */

.overflow {
    position: relative;
}

.scrolling {
    position: absolute;
    top: 0;
    left: 0;
    right: 20px;
    bottom: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 7em;
    z-index: 9999;
    opacity: 0.55;
    margin: 10%;
}

.scrolling.smaller-bg {
    background-size: 20%;
}

/* table zoom */
.table-zoom-controls {
    position:absolute;
    top:0;
    left:0;
    display:block;
    z-index:4;
}

.table-zoom-controls span {
    display: inline-block;
    cursor:pointer;
    width:1.5em;
    margin-right:0.5em;
}

.fht-table-wrapper {
    position:absolute;
    bottom:0;
    height:95% !important;
}

/* leave at bottom*/
.easyzoom-flyout img {
    width: auto !important;
}

.featherlight-content {
    overflow: hidden !important;
    padding: 2.5% !important;
}

.lightbox-content-container, #swappable-content {
    display: none;
}

